## ros-dashing-rqt-topic 1.0.0

=== debian/changelog ===
ros-dashing-rqt-topic (1.0.0-1bionic) bionic; urgency=high

  * removing the spinner from the ros2 port (#11 <https://github.com/ros-visualization/rqt_topic/issues/11>)
  * Merge pull request #9 <https://github.com/ros-visualization/rqt_topic/issues/9> from ros-visualization/ros2_port
  * Porting to ROS2
  * autopep8 (#6 <https://github.com/ros-visualization/rqt_topic/issues/6>)
  * Contributors: Mike Lautman, Stephen, brawner

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 05 Mar 2019 08:00:00 -0000

ros-dashing-rqt-topic (0.4.10-1bionic) bionic; urgency=high

  * fix order by bandwidth column (#4 <https://github.com/ros-visualization/rqt_topic/issues/4>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 16 Nov 2017 08:00:00 -0000

ros-dashing-rqt-topic (0.4.9-1bionic) bionic; urgency=high

  * fix section resize toggle with Qt5 (#2 <https://github.com/ros-visualization/rqt_topic/issues/2>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 06 Nov 2017 08:00:00 -0000

ros-dashing-rqt-topic (0.4.8-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 24 Apr 2017 07:00:00 -0000

ros-dashing-rqt-topic (0.4.7-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 02 Mar 2017 08:00:00 -0000

ros-dashing-rqt-topic (0.4.6-1bionic) bionic; urgency=high

  * remove usage of undocumented cStringIO.StringIO len attribute (#434 <https://github.com/ros-visualization/rqt_common_plugins/pull/434>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Feb 2017 08:00:00 -0000

ros-dashing-rqt-topic (0.4.5-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 03 Feb 2017 08:00:00 -0000

ros-dashing-rqt-topic (0.4.4-1bionic) bionic; urgency=high

  * use Python 3 compatible syntax (#421 <https://github.com/ros-visualization/rqt_common_plugins/pull/421>)
  * catch unhandled exceptions when rosmaster disappears while widget is running (#419 <https://github.com/ros-visualization/rqt_common_plugins/pull/419>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-dashing-rqt-topic (0.4.3-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 02 Nov 2016 07:00:00 -0000

ros-dashing-rqt-topic (0.4.2-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 19 Sep 2016 07:00:00 -0000

ros-dashing-rqt-topic (0.4.1-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 16 May 2016 07:00:00 -0000

ros-dashing-rqt-topic (0.4.0-1bionic) bionic; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 27 Apr 2016 07:00:00 -0000

ros-dashing-rqt-topic (0.3.13-1bionic) bionic; urgency=high

  * check for divide by zero and data failures
  * Contributors: Aaron Blasdel

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 08 Mar 2016 08:00:00 -0000

ros-dashing-rqt-topic (0.3.12-1bionic) bionic; urgency=high

  * Save/Restore of headers added
  * Contributors: Aaron Blasdel

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 24 Jul 2015 07:00:00 -0000

ros-dashing-rqt-topic (0.3.11-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 30 Apr 2015 07:00:00 -0000

ros-dashing-rqt-topic (0.3.10-1bionic) bionic; urgency=high

  * update plugin scripts to use full name to avoid future naming collisions

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 01 Oct 2014 07:00:00 -0000

ros-dashing-rqt-topic (0.3.9-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-dashing-rqt-topic (0.3.8-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 15 Jul 2014 07:00:00 -0000

ros-dashing-rqt-topic (0.3.7-1bionic) bionic; urgency=high

  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 11 Jul 2014 07:00:00 -0000

ros-dashing-rqt-topic (0.3.6-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 02 Jun 2014 07:00:00 -0000

ros-dashing-rqt-topic (0.3.5-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-dashing-rqt-topic (0.3.4-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 28 Jan 2014 08:00:00 -0000

ros-dashing-rqt-topic (0.3.3-1bionic) bionic; urgency=high

  * add groups for rqt plugins, renamed some plugins (#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)
  * catch and show exceptions #198 <https://github.com/ros-visualization/rqt_common_plugins/issues/198>

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 Jan 2014 08:00:00 -0000

ros-dashing-rqt-topic (0.3.2-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 14 Oct 2013 07:00:00 -0000

ros-dashing-rqt-topic (0.3.1-1bionic) bionic; urgency=high

  * improve rqt_topic initialization time (#62 <https://github.com/ros-visualization/rqt_common_plugins/issues/62>)
  * modified toggling topics to use checkbox instead of context menu (#75 <https://github.com/ros-visualization/rqt_common_plugins/issues/75>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 09 Oct 2013 07:00:00 -0000

ros-dashing-rqt-topic (0.3.0-1bionic) bionic; urgency=high

  * fix cleaning old data in rqt_topic (fix #74 <https://github.com/ros-visualization/rqt_common_plugins/issues/74>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 28 Aug 2013 07:00:00 -0000

ros-dashing-rqt-topic (0.2.17-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 04 Jul 2013 07:00:00 -0000

ros-dashing-rqt-topic (0.2.16-1bionic) bionic; urgency=high




