=== debian/control ===
Source: ros-dashing-rqt-topic
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-dashing-ros-workspace, python3-all, python3-setuptools
Homepage: http://wiki.ros.org/rqt_topic
Standards-Version: 3.9.2

Package: ros-dashing-rqt-topic
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-dashing-python-qt-binding (>= 0.2.19), ros-dashing-rqt-gui, ros-dashing-rqt-gui-py, ros-dashing-rqt-py-common, ros-dashing-ros-workspace
Description: rqt_topic provides a GUI plugin for displaying debug information about ROS topics including publishers, subscribers, publishing rate, and ROS Messages.
